@charset "UTF-8";

#topNav .topLink .wrapper a,
#techReportsNav .wrapperOuter .wrapperInner a {
	border: solid 1px #666;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	#topNav .topLink .wrapper,
	#techReportsNav .wrapperOuter .wrapperInner {
		top: -0.6em;
	}
}

#auctionBulletin{
  text-align: center;
  height: 210px;
  width: 480px;
  background-color: #CCC;
  margin: 10px 16px;
}